<?xml version="1.0" encoding="utf-8"?>
<vbox name="FilePage" bkgrd-color="#WhiteColorStr" bkgrd-skin="0">
  <vbox name="MainBody" top="30" left="15" right="-15">
    <!--Title-->
  <hbox name="FileSettingTitle" height="22" hidden="1">
    <obj class="Static" name="StaticFile" width="60" stringid="20026" />
    <spacer name="FileNormal" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-2" />
  </hbox>
<!--Record-->
  <vbox name="FileChoose">
  <obj class="Static" name="StaticSoundRecord" height="22" stringid="20027" top="5"/>
  <hbox name="SoundRecordArea" height="22" >
    <vbox name="EditSoundPathArea" border="#TextInputBorderColor" width="302">
      <obj class="Edit" name="EditSoundPath" style="ES_AUTOHSCROLL | ES_READONLY" left="2" top="2" right="-2" bottom="-2" bkgrd-color-readonly="#BkgrdColorReadonly" bkgrd-skin="0" />
    </vbox>
    <spacer width="10" />
    <obj class="Button" name="BtnBrowserSoundPath" stringid="20028" width="80" />
  </hbox>
<!--FileShare-->
  <spacer height="30" hidden="1"/>
  <obj class="Static" name="StaticFileSharePath" height="22" stringid="20029" hidden="1"/>
  <hbox name="FileSharePath" height="22" hidden="1">
    <vbox name="FileSharePathArea" border="#TextInputBorderColor" width="302">
      <obj class="Edit" name="EditFileSharePath" style="ES_AUTOHSCROLL | ES_READONLY" left="2" top="2" right="-2" bottom="-2" bkgrd-color-readonly="#BkgrdColorReadonly" bkgrd-skin="0" />
    </vbox>
    <spacer width="10" />
    <obj class="Button" name="BtnFileSharePath" stringid="20030" width="80" />
  </hbox>
    <!--ScreenShot-->
    <spacer height="20"/>
    <obj class="Static" name="StaticScreenShot" height="22" stringid="20215" />
    <hbox name="ScreenShotArea" height="22">
      <vbox name="EditScreenPathArea" border="#TextInputBorderColor" width="302">
        <obj class="Edit" name="EditScreenPath" style="ES_AUTOHSCROLL | ES_READONLY" left="2" top="2" right="-2" bottom="-2" bkgrd-color-readonly="#BkgrdColorReadonly" bkgrd-skin="0"/>
      </vbox>
      <spacer width="10" />
      <obj class="Button" name="BtnBrowserScreenPath" stringid="20028" width="80" />
    </hbox>
    
   </vbox>
  </vbox>
</vbox>
